
.read_more {
     font-size: 30px;
     background: #55a8a8;
     max-width: 290px;
     width: 100%;
     transition: ease-in all 0.5s;
     color: #fff;
     display: block;
     height: 64px;
     line-height: 64px;
     margin: 0 auto;
     text-align: center;
     font-weight: 500;
}

.read_more:hover {
     background: #fff;
     color: #55a8a8;
}

.text_align_center {
     text-align: center;
}

/** mobile_section **/

.mobile_section {
     padding-top: 30px;
     padding-bottom: 95px;
}

.demo_box {
     margin-top: 150px;
}

.demo_box figure {
     margin: 0;
}
.demo_box figure img {box-shadow: 0 0px 21px 0px #dddddd30; max-width:100%;display:block;}
.demo_box .read_more {
     margin-top: 30px;
}


/** inner page css **/


/** template2 **/


.template2 .demo_box h1 {
     color: #d71c0c;
     font-size: 53px;
     font-weight: bold;
     text-transform: uppercase;
     display: block;
}

.template2 .creative span {
     color: #020000;
     font-size: 56px;
     font-weight: 500;
     margin-top: -28px;
     display: block;
}

.template2 .creative p {
     color: #020000;
     font-weight: 500;
     padding-bottom: 30px;
}

.template2 .read_more {
     border-radius: 40px;
     max-width: 325px;
     font-size: 28px;
}

.template2 .read_more:hover {
     background-color: #282e40;
     color: #fff;
}

.darkb {
     background-color: #282e40;
}

.darkb p {
     color: #fff;
}

.darkb p a {
     color: #fff;
}


/** end template2 **/


/** end inner page css **/